Bug 818307 - [abrt] glob2-0.9.4.4-8.fc16: Map::doesUnitTouchEnemy: Process /usr/bin/glob2 was killed by signal 11 (SIGSEGV)
[abrt] glob2-0.9.4.4-8.fc16: Map::doesUnitTouchEnemy: Process /usr/bin/glob2 ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: glob2 (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bruno Wolff III
Fedora Extras Quality Assurance
abrt_hash:78dbd8d430ddf814d100c1e4d9e...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-02 13:39 EDT by Stefan
Modified: 2013-02-13 07:42 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 07:42:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (4.43 KB, text/plain)
2012-05-02 13:39 EDT, Stefan
no flags Details
File: maps (11.61 KB, text/plain)
2012-05-02 13:39 EDT, Stefan
no flags Details
File: backtrace (233.07 KB, text/plain)
2012-05-02 13:39 EDT, Stefan
no flags Details

  None (edit)
Description Stefan 2012-05-02 13:39:31 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        glob2
crash_function: Map::doesUnitTouchEnemy
executable:     /usr/bin/glob2
kernel:         3.3.2-6.fc16.i686
pid:            16557
pwd:            /home/stefan
reason:         Process /usr/bin/glob2 was killed by signal 11 (SIGSEGV)
time:           ons  2 maj 2012 19.32.19
uid:            1000
username:       stefan
xsession_errors: 

backtrace:      Text file, 238667 bytes
dso_list:       Text file, 4533 bytes
maps:           Text file, 11892 bytes

build_ids:
:1ece94ef024b5ca8151311287879b5b8fc31d285
:4b65b2ab36082e9552ad2014fac436421c4f65ad
:e86c829bf8553d6b593dbd8c4df0957268dc8328
:03fc762a93c245815af1b085b3ee554d4511965a
:63e7ee8b3e95dbc7ff000fb3634fc929ef039351
:33cb6544467aec10745796257e69db36f4f6c28b
:96b666a7f6d7a80ea6f9aef54f0cdd0f6190c058
:015461eb1dbf4f80b87a572a36090bc191d86534
:9d63dc2ec7319f8f859631fe02b108b896da5450
:1002abe0291e2b40a073f1d82ed0322e82a760dc
:3aed71a6e79a28101ca36e6e9b3e8e053b73421a
:52cfde7a730826ca63e9d6de254413e8e20d6fc4
:d463b708963a0de397e10ea3f6a18d814f75bfa1
:570032386af5c4ef1948b6140020640807357b6e
:42859023e4ec83a16446984b1e0c7510a38731c4
:66bde8f1c5ea0505d428ab205352524e2ccfa7ac
:798697a352bae4178953ba502fb04f33dd0ed987
:e803b1a691f4571b5b4545bc1d9f180313c49e4f
:e077b0494bb95c3d696a1f87385e42909c29d071
:f055846ae1dce38dfe71285719abd42af2e483eb
:df162ddf3492fe6e79c0c25f6ebcc011c586e91b
:57199fcccbf44c6d5b9d3f38d3f9943cf2d73381
:9e5ca19357ce1dd40127b8415507238a71fded7b
:b980e4174516e8135ed28d6db34cad33e2816b93
:7b428cc791b4c5e1d6dbe1d1c0997a8485c3d7db
:8308f36066506ad8744dfbaaff4ee0804b8e57f2
:55433495aa80cf9e1f994ea7e7ae278422ef1ede
:0351a659bc0812678c67f62af1f802a5f367befc
:9b70a4428831d337076c018eac10c789b3646ff0
:8e2fe1ba45d5d2729d5e674802a89fe544b90668
:bbd40b199eca229783ab278c7f0b733360758fab
:15bab279752ad8e30f901abae77bcb1ed1f38977
:19bce624dda8659f770012166d85bc075fb23f1a
:c650dfe2f7ead26f8e48c2433d71b5baf7b3a862
:64e6912d10e111cd12964bdcc6de8b3baa4058a0
:1e433d5156c8decab4ff0f1125eefb5a5bef4622
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:faa844e460702359079f4f15f1f881e87777abb6
:2db77e82f9cf6054c8c51f0e059ff75075dbbc36
:b3f516654cf0a09755f5850ba2cad9a5bf54e219
:1bbbe912cdc63aa6aada2af48ef35accd33f7889
:a861dd64efbed0e35b4cdad337313b98c162cf58
:030b651bfa42f57fde8249f7c6d3ece6d1f57343
:1c92bde3bc752e5630e24d8699a50bcff735af0b
:e42d500dc9e803be62453540b4c81a12e96a006a
:872fe6020efffe0829a231da5dd4e51f41a4dce3
:8163f121b94883addbeb3dc331bfb34338aca566
:70ec0be07448920a83c0bceafed09d46008e56b1
:7335a56b34954e8481f5273101c9b9d9f70e6eda
:f1ad2e28e209814b673f435981b1feb448714b5b
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:0c5fa4dc46d447f3764ecaca0df2bf237e39bff6
:10cec21724c13b95ec03f00985b0405412817a49

environ:
:XDG_VTNR=2
:XDG_SESSION_ID=23
:HOSTNAME=Fedora
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=faa90bc7973bc8480d0bda4100000014-1335881275.376328-1884726608
:GNOME_KEYRING_CONTROL=/tmp/keyring-UkdB0a
:IMSETTINGS_MODULE=none
:USER=stefan
:USERNAME=stefan
:MAIL=/var/spool/mail/stefan
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/stefan/.local/bin:/home/stefan/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/stefan
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=11575
:LANG=en_US.UTF-8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/stefan
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=stefan
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-LrVlXKucUA,guid=80c2d0dd3e91f90a3aa74e850001008a
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:XDG_RUNTIME_DIR=/run/user/stefan
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-stefan-6OprAZ/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/11579,unix/unix:/tmp/.ICE-unix/11579
:SSH_AUTH_SOCK=/tmp/keyring-UkdB0a/ssh
:GPG_AGENT_INFO=/tmp/keyring-UkdB0a/gpg:0:1
:LC_TIME=sv_SE.utf8
:LC_NUMERIC=sv_SE.utf8
:LC_MONETARY=sv_SE.utf8
:LC_MEASUREMENT=sv_SE.utf8
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/fedora-glob2.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=16557

smolt_data:
:
:
:General
:=================================
:UUID: 4fd7e1e7-3de0-4edb-b2b3-057a89f03e67
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 3989.87
:CPU Vendor: AuthenticAMD
:CPU Model: AMD Turion(tm) 64 Mobile Technology MK-36
:CPU Stepping: 2
:CPU Family: 15
:CPU Model Num: 76
:Number of CPUs: 1
:CPU Speed: 2000
:System Memory: 1953
:System Swap: 3903
:Vendor: Acer
:System: Aspire 5100 V2.50
:Form factor: Notebook
:Kernel: 3.3.2-6.fc16.i686
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4098:17267:4133:159) pci, ehci_hcd, USB, IXP SB400 USB2 Host Controller
:(4098:22864:4133:159) pci, None, HOST/PCI, RS480 Host Bridge
:(4098:23103:4133:159) pci, None, PCI/PCI, RS480 PCI Bridge
:(5412:1361:4133:159) pci, sdhci-pci, FLASH, SD/MMC Card Reader Controller
:(4130:4353:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] Address Map
:(4130:4352:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] HyperTransport Technology Configuration
:(4130:4355:0:0) pci, k8temp, HOST/PCI, K8 [Athlon64/Opteron] Miscellaneous Control
:(4130:4354:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] DRAM Controller
:(5772:26:5224:1048) pci, ath5k, ETHERNET, AR2413 802.11bg NIC
:(4098:17270:4133:159) pci, pata_atiixp, STORAGE, IXP SB400 IDE Controller
:(4098:17266:4133:159) pci, piix4_smbus, SERIAL, IXP SB400 SMBus Controller
:(4098:17271:4133:159) pci, None, PCI/ISA, IXP SB400 PCI-ISA Bridge
:(4098:17275:4133:159) pci, snd_hda_intel, MULTIMEDIA, IXP SB4x0 High Definition Audio Controller
:(5412:5138:4133:159) pci, yenta_cardbus, PCI/CARDBUS, CB-712/4 Cardbus Controller
:(4098:17265:0:0) pci, None, PCI/PCI, IXP SB400 PCI-PCI Bridge
:(5412:1360:4133:159) pci, sdhci-pci, BASE, ENE PCI Secure Digital Card Reader Controller
:(5412:1328:4133:159) pci, None, FLASH, ENE PCI Memory Stick Card Reader Controller
:(4332:33081:4133:159) pci, 8139too, ETHERNET, RTL-8139/8139C/8139C+
:(5412:1312:4133:159) pci, None, FLASH, FLASH memory: ENE Technology Inc:
:(4098:22901:4133:159) pci, radeon, VIDEO, RS482 [Radeon Xpress 200M]
:(4098:17268:4133:159) pci, ohci_hcd, USB, IXP SB400 USB Host Controller
:(4098:17269:4133:159) pci, ohci_hcd, USB, IXP SB400 USB Host Controller
:(4098:17273:4098:17273) pci, sata_sil, STORAGE, IXP SB400 Serial ATA Controller
:(4098:23094:4098:22864) pci, pcieport, PCI/PCI, RS480 PCI Bridge
:(4098:23095:4098:22864) pci, pcieport, PCI/PCI, RS480 PCI Bridge
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_fedora-lv_root / ext4 4096 4096 9343714 7102613 7009089 2342912 2178691 2178691
:/dev/sda5 /boot ext4 1024 1024 508745 436372 410772 128016 127787 127787
:

var_log_messages:
:May  2 17:53:58 Fedora yum[16382]: Installed: glob2-0.9.4.4-8.fc16.i686
:May  2 19:32:22 Fedora abrt[16677]: Saved core dump of pid 16557 (/usr/bin/glob2) to /var/spool/abrt/ccpp-2012-05-02-19:32:19-16557 (60678144 bytes)
Comment 1 Stefan 2012-05-02 13:39:37 EDT
Created attachment 581676 [details]
File: dso_list
Comment 2 Stefan 2012-05-02 13:39:39 EDT
Created attachment 581677 [details]
File: maps
Comment 3 Stefan 2012-05-02 13:39:41 EDT
Created attachment 581678 [details]
File: backtrace
Comment 4 Fedora End Of Life 2013-01-16 07:25:45 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Fedora End Of Life 2013-02-13 07:42:26 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.